Contents

# Int Function

Itergaa lakkofsa deebisi.

### Syntax:

Int (Number)

### Return type:

Double

### Parameters:

lakkoofsa: Himannoo lakkoofsa sirrii kamuu.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleInt
        Print Int(3.99) REM returns the value 3.0
        Print Int(0) REM returns the value 0.0
        Print Int(-3.14159) REM returns the value -4.0
    End Sub

Matadureewwan Walfakkatan

Fix Function

Frac Function